Subject: Re: Amiga <-> NT Filesharing Success!
From: "Jason Zisk" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 28 Jan 1996 15:16:40 -0500

> Since you're only trying to connect two PCs, the cost for an ethernet 
> setup would be minimal...I have definitely seen ThinNet-only cards for 
> less than $40...add in the cost of cabling, t-connectors, and 
> terminators, you're probably looking at a $100 investment.

Not bad, I saw some Intel boards for like $200 and got scared.  After 
seeing this post I looked through some books and found some NE2000 
compatable 10Base-T boards for $36!  I'll do that then.  Just wish I 
could mount the hard drive with the null cable.  It would be neat.  
:)

- Jason Zisk